Subject: Re: Mumzworld Reverse Pickup report 8/6/2020
From: Mostafa saad <[email-masked]>
To: Taiba <[email-masked]>, "Alina D'Souza" <[email-masked]>, Ekta Jesswani <[email-masked]>, Feras Alzeobi <[email-masked]>, customer care <[email-masked]>
Cc: Eugene Mugisa <[email-masked]>, Umang Mehrotra <[email-masked]>, Naib Khan <[email-masked]>, lastmile <[email-masked]>, Abhijay Jeebly <[email-masked]>, Mohamed Magdy <[email-masked]>, Shady Elgendy <[email-masked]>
Date: Mon, 8 Jun 2020 11:38:48 +0400
List-Id: <ccteam.mumzworld.com>

@Taiba Jeebly <[email-masked]>  Four your report

@Naib Khan <[email-masked]>  Please update on the Sheet.

@Alina D'Souza <[email-masked]>  Please get someone to call the below
customers and confirm with us the correct or the full address to proceed.

JB257223 CRA_AR_RE12106 fareeda alrashedi 9.71505E+11 Burjeel hospital, po
box 114448 Dubai 0 1 Keeeper - Gino Cake Container Loaf Shaped
5/26/2020 Incomplete
address Incomplete address
JB257220 CRA_AR_RE12089 Reem Almansoori 9.71508E+11 69a Villa18 0 1 Braun -
Silk-epil Shaver LS 5160 w/ 4 Attachment - Blue 5/26/2020 Incomplete
address Incomplete
address
JB257198 CRA_AR_RE12089 Simon Turner 9.71508E+11 69a Villa18 0 1 Braun -
Silk-epil Shaver LS 5160 w/ 4 Attachment - Blue 5/26/2020 Incomplete
address Incomplete
address
JB257216 CRA_AR_RE12045 bentalnoor_111 bentalnoor_111 9.71551E+11 Al telal
17 building 205 0 1 Girabrilla - Make Up Case - Pi nk 5/26/2020 Incomplete
address Incomplete address
JB257286 CRA_AR_RE11965 Victoria Collett 9.71507E+11 18 4 0 1 Nutricook -
Air Fryer Oven by Nutribullet 12.0L 1800W Black 5/26/2020 Incomplete
address Incomplete
address
JB257230 CRA_AR_RE11938 shaikha rubaya 9.71564E+11 street 2 villa 12 0 1 Intex
- Dinosaur Play Center 5/26/2020 Incomplete address Incomplete address
JB257195 CRA_AR_RE11919 Reem Baslaib 9.71586E+11 Samara, Street 1 Villa 66 0
1 Bravado Body Silk Seamless Nur sing Bra - Black, Small 5/26/2020 Incomplete
address Incomplete address
JB257236 CRA_AR_RE11918 myriel becker 9.71523E+11 38 20b Street
Villa38 0 1 Tommee
Tippee Quick Cook Baby Food Steamer Blender + Weaning 5/26/2020 Incomplete
address Incomplete address
JB257279 CRA_AR_RE11913 Motohiro Toma 9.71508E+11 Aman road New villa
0 1 AMBOSS
- Classic Pressure Cooker 6L- Black 5/26/2020 Incomplete address Incomplete
address
JB257264 CRA_AR_RE11893 Neima Mokrane 9.71566E+11 Sunshine Residence
Apartment 409 0 1 Party Camel Star & Ramadan Gar land 5/26/2020 Incomplete
address Incomplete address
JB257278 CRA_AR_RE11892 Stefan Ritsch 9.71553E+11 Dubai digital park Block
D3 0 1 SES Creative - Children's Set Of Six Poster Paint 5/26/2020 Incomplete
address Incomplete address
JB257280 CRA_AR_RE11747 mais alotaibi 9.71569E+11 District 1, Street 1 316 0
1 Akrobat - InGround Trampoline Primus Premium (round) - 12ft
5/26/2020 Incomplete
address Incomplete address
JB257251 CRA_AR_RE11543 Steffi Martin 9.71554E+11 Al bagaara st behind al
sada union coop Villa 35 0 1 Intex - Dinosaur Play Center 5/26/2020 Incomplete
address Incomplete address
JB257247 CRA_AR_RE11531 Jawaher Alfalasi 9.71553E+11 Dubai digital park
Block D3 0 1 SES Creative - Children's Set Of Six Poster Paint
5/26/2020 Incomplete
address Incomplete address
JB257269 CRA_AR_RE11415 hind almaktoum 9.71586E+11 26th street Almeida
compound / Villa 27 0 1 Dreambaby 36cm Extension Tall - Black
5/26/2020 Incomplete
address Incomplete address
JB257256 CRA_AR_RE11187 Jawaher Alfalasi 9.71563E+11 Street 15b Villa
26 0 1 Safety
1st, U-Pressure Fit Aut o - Close Door Gates White 5/26/2020 Incomplete
address Incomplete address
JB257259 CRA_AR_RE11061 hind almaktoum 9.71506E+11 21 24 0 1 Chicco - Night
Breeze Mattress Cover For Next2Me - White 5/26/2020 Incomplete address
Incomplete
address
JB257249 CRA_AR_RE10856 amal alfalasi 9.71528E+11 ٢٥ ٢٤ 0 1 Megastar -
Mickey Minnie MO'Bike Ride-On 6V - Blue 5/26/2020 Incomplete address Incomplete
address
JB258614 CRA_AR_RE11034 Maryam Alawadhi 9.71501E+11 38A Villa 20 0   Megawheels
Starry Blue Slidewinder 24V Drift Scooter, Blue 5/27/2020 Incomplete
address Incomplete
address
JB258632 CRA_AR_RE11433 Avni Doshi 9.71506E+11 Street 22A, off Al Urouba
Road Villa 5 0   YaYa - Tayo The Little Bus 3-in-1 Slide Play Set -
Off-White 5/27/2020 Incomplete address Incomplete address
JB258674 CRA_AR_RE11187 Jawaher Alfalasi 9.71563E+11 Street 15b Villa
26 0   Safety
1st, U-Pressure Fit Auto - Close Door Gates White 5/27/2020 Incomplete
address Incomplete address
JB258655 CRA_AR_RE12143 mahra aljunaibi 9.71555E+11 66 63 0   Little Green
Sheep Mattress for Stokke Mini Crib 5/27/2020 Incomplete address Incomplete
address
JB258648 CRA_AR_RE12213 Eman Alhammadi 9.71508E+11 10 B V18 0   Monsoon -
Acasia Tiered Dress - Pale Pink_55 5/27/2020 Incomplete address Incomplete
address
JB258650 CRA_AR_RE12205 Naseema Almarzooqi 9.7153E+11 33 T53/154 0   Smurfs
- 100pcs Disposable Changing Mats Value Pack 5/27/2020 Incomplete
address Incomplete
address
JB258610 CRA_AR_RE12196 Hafsa AlHammadi 9.71548E+11 6B 0   Carters -
Side-Snap Tees Pack of 4 - White_NB 5/27/2020 Incomplete address Incomplete
address
JB258611 CRA_AR_RE12193 zeina fayad 9.71557E+11 30a villa11 0   Original
Sprout - Natural Shampoo - 12oz 5/27/2020 Incomplete address Incomplete
address
JB259734 CRA_AR_RE10822 محمد الكتبي 9.71502E+11 11 8 0 2 Philips Sonicare -
Airfloss Ultra - Black 5/28/2020 Incomplete address Incomplete address
JB259733 CRA_AR_RE11206 saskia howarth 9.7159E+11 Street 6 Villa 23 0 1 Fine
Guard N95 Adult Face Mask - Large 5/28/2020 Incomplete address Incomplete
address
JB261178 CRA_AR_RE11206 saskia howarth 9.72E+11 Street 6 Villa 23 0 2 Pikkaboo
- 4In1 Luxury Stroller Travel System - Beige 5/30/2020 Incomplete address
Cancelled
JB262573 CRA_AR_RE11310 Dominique Anna Kostka 9.71556E+11 Brookfield, Villa
128 Villa 128 Dubai 0 1 Intex - Swim Center Family Cabana Pool
5/31/2020 Incomplete
address Cancelled
JB262597 CRA_AR_RE10711 LEONIE TOVELL 9.71509E+11 Dubai Dubai 0 1 Black+Decker
- Steam Iron With Ceramic Soleplate 5/31/2020 Incomplete address Cancelled
JB262588 CRA_AR_RE11938 Thameena Abass 9.71564E+11 street 2 villa 12 Dubai 0
1 Intex - Dinosaur Play Center 5/31/2020 Incomplete address Cancelled
JB266275 CRA_AR_RE11668 Majda Alzarouni 9.715E+11 1A342 110 0 1 Intex -
Surf 'N Slide 6/2/2020 Incomplete address No response
JB266263 CRA_AR_RE11632 Haifa Alzaabi 9.715E+11 Opposit Majles Al Manhal
Villa #16 0 1 Feber - Trike Evo Bicycle - Blue 6/2/2020 Incomplete address No
response
JB266278 CRA_AR_RE11278 Turki Almansoori 9.7155E+11 Al nawkhadh Villa
90 0 1 Safety
1st, Wall-Fix extending Metal Door gate White 6/2/2020 Incomplete address No
response
JB266258 CRA_AR_RE12135 عبدالله الجنيبي 9.715E+11 شارع الاندلس 85 0 1 Megastar
- Ride Ons Pep Scooty 6 V For Lil Riders - Purple 6/2/2020 Incomplete
address No response
JB266269 CRA_AR_RE12320 Sara Alshahwani 9.715E+11 15 76 0 1 Pikkaboo - 4In1
Luxury Stroller Travel System - Beige 6/2/2020 Incomplete address No
response
JB266268 CRA_AR_RE12066 hessa alali 9.7155E+11 مديريه الشرطه 0 1 Intex -
15ft x 10In Round Pool Cover - Blue, Intex - Stargaze Tubes 36" - Purple

Intex - 15ft x 48In Prism Frame Premium Pool Set - Grey 6/2/2020 Incomplete
address No response
JB266277 CRA_AR_RE11458 Maryam Almazrouei 9.715E+11 Saeed Almazrouei
Grocery 12 0 1 Mondo - Frozen Wheelbarrow & Bucket Set 6/2/2020 Incomplete
address No response
JB266271 CRA_AR_RE12132 mouza alkaabi 9.715E+11 Shabyat aldufa Street20-
home#14 0 1 Infantino - Senso Ball Drop Piano 6/2/2020 Incomplete address No
response

Regards

Mostafa Saad
LM Supervisor at Mumzworld

On Mon, Jun 8, 2020 at 11:07 AM Taiba <[email-masked]> wrote:

>
> Hi Team,
>
> Please find attached
>
> May Reverse Pickup 2020
> Date Collection Picked Scheduled  Pending Cancelled OFD Delivered Picked %
> Scheduled% Pending % Cancelled %
> 03/05/2020 9 2     7   2 22% 0% 0% 78%
> 04/05/2020 26 13     13   13 50% 0% 0% 50%
> 09/05/2020 23 16     7   16 70% 0% 0% 30%
> 10/05/2020 20 15     5   15 75% 0% 0% 25%
> 11/05/2020 12 2     10   2 17% 0% 0% 83%
> 17/05/2020 29 14     16   14 48% 0% 0% 55%
> 18/05/2020 9 4     5   4 44% 0% 0% 56%
> 19/05/2020 27 16     11   16 59% 0% 0% 41%
> 20/05/2020 32 9     23   9 28% 0% 0% 72%
> 21/05/2020 99 53     46   53 54% 0% 0% 46%
> 23/05/2020 6 3     3 3 50% 0% 0% 50%
> 26/05/2020 110 24     86   24 22% 0 0% 78%
> 27/05/2020 75 27     48   27 36% 0 0% 64%
> 28/05/2020 14 6     8   6 43% 0 0% 57%
> 30/05/2020 24 4     20   4 17% 0 0% 83%
> 31/05/2020 57 7     50   7 12% 0 0% 88%
> June Reverse Pickup 2020
> Date Collection Picked Scheduled  Pending Cancelled OFD Delivered Picked %
> Scheduled% Pending % Cancelled %
> 02/06/2020 21 7   8 6   7 33% 0 38% 29%
> 04/06/2020 28 12   11 5   12 43% 0 39% 18%
> 06/06/2020 10 3   4 3 3   30% 0 40% 30%
>
>
>
> *Taiba Asghar*
> Key Account Executive
>
>  <http://www.jeebly.com/>
>
>
>
> *JEEBLY LLC*
>
> Facility # 4D | Plot 365-405 | Al Quoz Industrial Area - 1
>
> Dubai | United Arab Emirates
>
> t: +971 800 533259
>
> m: +971 52 314 8509
>
> e: [email-masked] <[email-masked]>
>
>
>
> *www.jeebly.com <http://www.jeebly.com/>*
>
>  <https://www.facebook.com/jeeblynow/>   [image:
> LinkedIn icon] <https://www.linkedin.com/company/jeeblynow>   [image:
> Twitter icon] <https://twitter.com/jeeblynow1?lang=en>   [image: Youtube
> icon] <https://www.youtube.com/channel/UCT9FS4UDGhD2jNdyhA_5yFw>   [image:
> Instagram icon] <https://www.instagram.com/jeeblynow/?hl=en>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>